.contact {
    padding-left: 11%;
    background-color: #FAFBFC;
    position: relative;
    top: -67px;
    width: 100%;
    height: 360px;
    overflow: hidden;
}
.SectionOne, .SectionTwo, .SectionThree{
    width: 29%;
    display: inline-block;
}
.SectionTwo{
    position: relative;
    top: 20px;
    left: 150px;
}
.SectionThree{
    position: relative;
    top: -45px;
    left: 140px;
}
.Icon {
    width: 129.46px;
    height: 32.4px;
}
.P{
    width: 416px;
    height: 109px;
    left: 150px;
    top: 5090.2px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 33px;
    color: #565656;
}
.Icons{
    width: 150px;
}
.Icons img {
    margin-right: 20px;
}
.StwoHeading{
    width: 67px;
    height: 40px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 40px;
    color: #7E7E7E;
    margin-bottom: 30px;
    margin-left: 2px;
}
.SectionTwo img{
    vertical-align: sub;
    margin-right: 16px;
    margin-bottom: 30px;
}
.SectionTwo span{
    position: relative;
    bottom: 30px;
}
.PApp{
    width: 190px;
    height: 40px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 40px;
    color: #7E7E7E;
}
.GPlay{
    width: 165px;
    height: 52px;
    border-radius: 3em;
    outline: none;
    border: none;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;
    color: #565656;
    display: block;
    position: relative;
    top: 10px;
    margin-bottom: 22px;
    background-color: #FFFFFF;

}
.GPlayIcon{
    vertical-align: sub;
    margin-right: 10px;
}
.Apple{
    width: 165px;
    height: 52px;
    border-radius: 3em;
    outline: none;
    border: none;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;
    color: #565656;
    display: block;
    background-color: #FFFFFF;
}
.AppleIcon {
    vertical-align: sub;
    margin-right: 10px;
}
.SectionFour{
    margin-left: -12.43%;
    width: 112.5%;
    border-top: 1px solid #DDD9D9;
    padding-left: 12.43%;
    padding-top: 1.5%;
}
.Knexel{
    width: 200px;
    height: 40px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 40px;
    color: #565656;
    display: inline;
}
.Terms{
    width: 150px;
    height: 40px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 40px;
    color: #565656;
    display: inline;
    margin-left: 40%;
    margin-right: 68px;
}
.Privacy{
    width: 85px;
    height: 40px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 40px;
    color: #565656;
}
@media only screen and (max-width: 1280px){
    .Terms{
        margin-left: 30%;
    }
}
@media only screen and (max-width: 480px){
    .contact{
        padding-top: 5%;
        padding-left: 5%;
        height: 700px;
    }
    .SectionTwo span {
        width: 40%;
    }
    .SectionOne{
        width: 90%;
    }
    .SectionTwo{
        top: 0;
        width: 50%;
        left: 0;
    }
    .SectionThree{
        top: -62px;
        width: 40%;
        left: 0;
    }
    .SectionFour{
    }
    .SectionFour p, .SectionFour a{
        display: block;
    }
    .Knexel {
        margin-left: 21%;
        margin-bottom: 0;
        bottom: 0;
    }
    .Terms{
        margin-left: 26%;
        margin-bottom: 0;
        bottom: 0;
    }
    .Privacy{
        width: 20%;
        margin-left: 30%;
        margin-bottom: 0;
        bottom: 0;
    }
    .Icons{
        position: absolute;
        top: 86%;
        left: 35%;
    }
}
@media only screen and (max-width: 401px){
    .Privacy{
        width: 25%;
    }
    .Icons{
        position: absolute;
        top: 86%;
        left: 35%;
    }
    .P{
        width: 90%;
    }
}
@media only screen and (max-width: 375px){
    .Icons{
        top: 92%;
    }
    .SectionTwo span{
        font-size: 80%;
    }
}
@media only screen and (max-width: 320px){
    .contact{
        height: 800px;
    }
    .Icons{
        left: 35%;
        top: 90%;
    }
    .Privacy{
        width: 70%;
        margin-left: 32%;
    }
}